# Generated by Django 2.2.11 on 2020-04-21 02:56

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0023_auto_20200420_1540'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='total',
            field=models.FloatField(null=True, validators=[django.core.validators.MinValueValidator(0)]),
        ),
    ]
